﻿  /* Updated: 28 July, 2016 to include News section styling */

  @import url(https://fonts.googleapis.com/css?family=Roboto:400, 100, 100italic, 300, 300italic, 400italic, 700, 700italic);
    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}
html {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}
q, blockquote {
    quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none;
}
a img {
    border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
@media (min-width: 47em) {
    html, body {
    height: 100%}
.wrapper {
    clear: both;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -140px;
}
.wrapper #layout_footer {
    height: 140px;
}
.footerHolder {
    clear: both;
    position: relative;
    height: 140px;
}
}.container {
    padding: 0 .5rem;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.container:after {
    content: " ";
    display: block;
    clear: both;
}
@media (min-width: 47em) {
    .container {
    padding: 0;
    max-width: 62em;
    margin-left: auto;
    margin-right: auto;
}
.container:after {
    content: " ";
    display: block;
    clear: both;
}
}body {
    background: #fff;
    color: #333;
    font-family: "Roboto", sans-serif;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
h1 {
    font-size: 3rem;
    line-height: 3.875rem;
}
h2 {
    font-size: 2.5rem;
    line-height: 2.7rem;
}
h3 {
    font-size: 2rem;
    line-height: 2.6rem;
    margin-bottom: 2.6rem;
}
h4 {
    font-size: 1.45rem;
    line-height: 2.1125rem;
    margin-bottom: 2.1rem;
}
h5 {
    font-size: 1.25rem;
    line-height: 1.625rem;
    margin-bottom: 1.625rem;
}
h6 {
    font-size: 1rem;
    line-height: 1.3rem;
    margin-bottom: 1.3rem;
}
a {
    text-decoration: none;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #111;
}
a:hover {
    color: #ececec;
}
p {
    font-size: 1.125rem;
    line-height: 1.5rem;
    margin-bottom: 1.5rem;
}
@media (min-width: 47em) {
    p {
    font-size: 0.875rem;
    line-height: 1.4rem;
    margin-bottom: 1.2rem;
}
}em {
    font-style: italic;
}
strong {
    font-weight: bold;
}
small {
    display: block;
    font-size: 65%}
.green {
    background: #009868;
    color: #fff;
}
.red {
    background: #Ec5547;
    color: #fff;
}
.white {
    background: #fff;
}
.grey {
    background: #ececec;
    color: #777;
}
@keyframes fadein {
    from {
    opacity: 0;
}
to {
    opacity: 1;
}
}@-moz-keyframes fadein {
    from {
    opacity: 0;
}
to {
    opacity: 1;
}
}@-webkit-keyframes fadein {
    from {
    opacity: 0;
}
to {
    opacity: 1;
}
}@-ms-keyframes fadein {
    from {
    opacity: 0;
}
to {
    opacity: 1;
}
}@-o-keyframes fadein {
    from {
    opacity: 0;
}
to {
    opacity: 1;
}
}body {
    padding-top: 1rem;
}
.textSection {
    width: 100%;
    padding: 2rem 0;
    margin: 1rem 0;
}
.textSection .leftContent .textBlock {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .textSection .leftContent .textBlock {
    width: 49.15254%;
    float: left;
    margin-right: 1.69492%}
}.textSection .leftContent .imgBlock {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .textSection .leftContent .imgBlock {
    width: 49.15254%;
    float: right;
    margin-right: 0;
}
}.textSection .rightContent .textBlock {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .textSection .rightContent .textBlock {
    width: 49.15254%;
    float: right;
    margin-right: 0;
}
}.textSection .rightContent .imgBlock {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .textSection .rightContent .imgBlock {
    width: 49.15254%;
    float: left;
    margin-right: 1.69492%}
}.newsHome .leftContent .textBlock {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .newsHome .leftContent .textBlock {
    width: 66.10169%;
    float: left;
    margin-right: 1.69492%}
}.newsHome .leftContent .imgBlock {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .newsHome .leftContent .imgBlock {
    width: 32.20339%;
    float: right;
    margin-right: 0;
}
}.pullQuote {
    width: 100%;
    padding: 1rem 0;
    margin: 1rem 0;
}
.pullQuote .testimonial {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .pullQuote .testimonial {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
}.pullQuote .testimonial hgroup {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .pullQuote .testimonial hgroup {
    width: 83.05085%;
    float: left;
    margin-right: 1.69492%}
}.pullQuote .testimonial figure {
    display: none;
}
@media (min-width: 47em) {
    .pullQuote .testimonial figure {
    display: block;
    width: 15.25424%;
    float: right;
    margin-right: 0;
}
}.textBlock {
    padding-bottom: 1rem;
}
@media (min-width: 47em) {
    .textBlock {
    padding-right: 2rem;
    padding-top: 0rem;
    padding-bottom: 0;
}
}.textBlock a, .textBlock a:link, .textBlock a:visited {
    border-bottom: 1px dotted #ccc;
}
.imgBlock img {
    width: 100%;
    height: auto;
    max-width: 640px;
}
header .container:first-child {
    border-bottom: 1px solid #ececec;
    margin-bottom: 1rem;
}
header .logo {
    text-align: center;
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    header .logo {
    width: 83.05085%;
    float: left;
    margin-right: 1.69492%;
    text-align: left;
}
}header .logo img {
    width: 100%;
    height: auto;
    max-width: 300px;
}
header .social {
    display: none;
}
@media (min-width: 47em) {
    header .social {
    display: block;
    width: 15.25424%;
    float: right;
    margin-right: 0;
    text-align: right;
}
}header .social ul {
    font-size: 1.2em;
    padding-top: 1rem;
}
header .social ul li {
    display: inline;
    margin-left: 5px;
}
header .social ul li a, header .social ul li a:link, header .social ul li a:visited {
    color: #ececec;
}
header .social ul li a:hover, header .social ul li a:link:hover, header .social ul li a:visited:hover {
    color: #ccc;
}
.menu {
    margin-bottom: 1rem;
}
@media (min-width: 47em) {
    .menu button {
    display: none;
}
}.menu nav {
    display: none;
}
@media (min-width: 47em) {
    .menu nav {
    display: block;
    font-size: .9rem;
    width: 100%}
.menu nav ul {
    display: table;
    width: 100%}
.menu nav ul li {
    display: table-cell;
    text-align: center;
}
.menu nav ul li:first-child {
    text-align: left;
}
.menu nav ul li:last-child {
    text-align: right;
}
.menu nav ul li a, .menu nav ul li a:link, .menu nav ul li a:visited {
    color: #9b0d00;
}
.menu nav ul li a:hover, .menu nav ul li a:link:hover, .menu nav ul li a:visited:hover {
    color: #ececec;
}
}.navbar-toggle {
    border: none;
    font-size: 1.2em;
    line-height: 1.4em;
    background: #ececec;
    padding: .5rem 1rem;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.navbar-toggle a, .navbar-toggle a:link, .navbar-toggle a:visited {
    color: #9b0d00;
}
.sidr-inner {
    padding: 2rem;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
}
.sidr-inner nav ul {
    margin-bottom: 1rem;
    padding-bottom: 1.2rem;
}
.sidr-inner nav ul li {
    font-size: 1.625rem;
    border-bottom: 1px solid #111;
    line-height: 2.6rem;
}
.sidr-inner nav ul li a, .sidr-inner nav ul li a:link, .sidr-inner nav ul li a:visited {
    text-decoration: none;
    color: #9b0d00;
}
.sidr-inner nav ul li a:hover, .sidr-inner nav ul li a:link:hover, .sidr-inner nav ul li a:visited:hover {
    color: #000;
}
.sidr-inner nav ul li.selected a, .sidr-inner nav ul li.selected a:link, .sidr-inner nav ul li.selected a:visited {
    color: #9b0d00;
}
.sidr-inner nav ul li.selected a:hover, .sidr-inner nav ul li.selected a:link:hover, .sidr-inner nav ul li.selected a:visited:hover {
    color: #ccc;
}
.splash {
    min-height: 120px;
    text-align: center;
    color: #fff;
    padding: 4rem 0;
    -webkit-animation: fadein 2s;
    -moz-animation: fadein 2s;
    -ms-animation: fadein 2s;
    -o-animation: fadein 2s;
    animation: fadein 2s;
}
@media (min-width: 47em) {
    .splash {
    padding: 8rem 0;
}
}.splash .container {
    -webkit-animation: fadein 4s;
    -moz-animation: fadein 4s;
    -ms-animation: fadein 4s;
    -o-animation: fadein 4s;
    animation: fadein 4s;
}
.splash .container h1 {
    border-bottom: 1px solid #fff;
    font-size: 4rem;
    letter-spacing: 2px;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}
.splash .container h3 {
    font-weight: normal;
    margin-bottom: 0;
}
.btn {
    display: inline-block;
    line-height: 22px;
    border: 1px solid transparent !important;
    background: #ccc;
    color: #fff;
    padding: 8px 19px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
@media (min-width: 47em) {
    .btn {
    font-size: .875rem;
}
}.btn:hover {
    background: #9b0d00;
    color: #fff;
}
.row {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    overflow: hidden;
    *zoom: 1;
}
.row h4 {
    margin-bottom: 1.2rem;
}
.title {
    border-top: 1px solid #ececec;
    padding-top: .875rem;
    font-weight: 300;
}
.centred {
    text-align: center;
}
.pageTitle {
    border-bottom: 1px solid #ececec;
    margin-top: 3rem;
    margin-bottom: 1rem;
    padding-bottom: .5rem;
}
.pageTitle h1 {
    font-weight: 300;
}
.pageTitle h1 span {
    border-bottom: 1px solid #111;
    display: inline;
    padding-bottom: .7rem;
}
.statBar {
    padding: 3rem 0;
    margin-top: 2rem;
    margin-bottom: 4rem;
}
.pullQuote {
    padding: 2rem 0;
    margin-top: 2rem;
    margin-bottom: 4rem;
}
.pullQuote .testimonial {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    .pullQuote .testimonial {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
}.pullQuote .testimonial hgroup {
    text-align: center;
}
@media (min-width: 47em) {
    .pullQuote .testimonial hgroup {
    text-align: left;
    padding-right: 2rem;
}
}.pullQuote .testimonial hgroup h3 {
    font-size: 1.9rem;
    font-weight: 300;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.pullQuote .testimonial hgroup h3 span {
    display: block;
    font-size: 1.4rem;
    margin-bottom: 2rem;
    line-height: 2.2rem;
}
.pullQuote .testimonial hgroup h4 {
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
}
.pullQuote .testimonial figure img {
    width: 100%;
    height: auto;
    max-width: 640px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    padding: 3px;
}
.pullQuote.white {
    border-top: 1px solid #ececec;
    margin-bottom: 0;
}
.pullQuote.white .testimonial hgroup h3 {
    border-bottom: 1px dotted #ececec;
}
.centredQuote {
    text-align: center;
    vertical-align: middle;
}
.centredQuote h2 {
    border-bottom: 1px solid #fff;
    padding-bottom: 1rem;
    margin-bottom: 1.2rem;
    font-weight: 100;
}
.centredQuote h6 {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
}
.wideBack {
    padding: .5rem;
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
}
@media (min-width: 47em) {
    .wideBack {
    padding: 1.5rem;
}
}.wideBack .centred {
    border-top: 1px dotted rgba(255, 255, 255, 0.4);
    border-bottom: 1px dotted rgba(255, 255, 255, 0.4);
    padding: .5rem;
    margin-bottom: 0rem;
}
@media (min-width: 47em) {
    .wideBack .centred {
    padding: 2rem;
}
}.wideBack h2 {
    margin-bottom: 2rem;
}
.wideBack p {
    font-size: 1.2em;
    line-height: 1.4em;
}
@media (min-width: 47em) {
    .wideBack p {
    padding: 0 2rem;
}
}.wideBack .btn {
    background: #9b0d00;
}
.wideBack .btn:hover {
    background: #ececec;
}
.researchHome {
    background-image: url("/media/invest-lab.jpg");
    background-repeat: no-repeat;
    background-position: 50% 20%;
    background-size: cover;
    padding: 4rem 0;
    padding-bottom: 3rem;
}
.researchHome .title {
    border-top: 2px solid #000;
    font-weight: bold;
}
.researchHome .btn {
    background: #111;
}
.researchHome .btn:hover {
    background: #9b0d00;
}
.royalSlider {
    width: 100%;
    background: #fff;
}
.royalSlider .royalSlide, .royalSlider .royalWrapper {
    background: none !important;
}
.video {
    margin-bottom: 3rem;
}
.fullWidthImage {
    margin: 3rem 0;
}
.rsGCaption {
    padding: 1rem;
    font-size: 1.1em;
    line-height: 1.4em;
    background: rgba(255, 255, 255, 0.4);
    color: #000;
}
.newsHome {
    margin-bottom: 0;
    padding: .5rem 0;
}
.newsHome .leftContent .textBlock h4 a, .newsHome .leftContent .textBlock h4 a:link, .newsHome .leftContent .textBlock h4 a:visited {
    border-bottom: 1px solid #ccc;
    padding-bottom: .5rem;
    display: block;
}
.newsHome .leftContent .textBlock h4 a:hover, .newsHome .leftContent .textBlock h4 a:link:hover, .newsHome .leftContent .textBlock h4 a:visited:hover {
    color: #fff;
    border-color: #fff;
}
footer {
    width: 100%;
    overflow: hidden;
    *zoom: 1;
    background: #333;
    color: #ccc;
    padding: 2rem 0;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    font-weight: 400;
    border-top: 1px solid #ccc;
    padding-top: .5rem;
}
footer a, footer a:link, footer a:visited {
    color: #ccc;
}
footer a:hover, footer a:link:hover, footer a:visited:hover {
    color: #e81400;
}
footer .footerBlock {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
@media (min-width: 47em) {
    footer .footerBlock {
    width: 23.72881%;
    float: left;
    margin-right: 1.69492%;
    font-size: .875rem;
}
footer .footerBlock:nth-child(4n) {
    float: right;
    margin-right: 0;
}
}footer .footerBlock ul {
    margin-bottom: 1rem;
}
footer .footerBlock ul li {
    margin-bottom: .4rem;
}
footer .footerBlock ul.social {
    font-size: 1.5rem;
}
footer .footerBlock ul.social li {
    display: inline;
}
footer .footerBlock ul.social li a, footer .footerBlock ul.social li a:link, footer .footerBlock ul.social li a:visited {
    margin-right: 10px;
}
footer .footerBlock ul.social li a:hover, footer .footerBlock ul.social li a:link:hover, footer .footerBlock ul.social li a:visited:hover {
    color: #e81400;
}
.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0,  0,  0);
    -moz-transform: translate3d(0,  0,  0);
    -ms-transform: translate3d(0,  0,  0);
    -o-transform: translate3d(0,  0,  0);
    transform: translate3d(0,  0,  0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: ''}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-loading .slick-list {
    background: #fff url('../images/ajax-loader.gif') center center no-repeat;
}
.slick-prev, .slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    margin-top: -10px;
    padding: 0;
    border: none;
    outline: none;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
    opacity: 0.25;
}
.slick-prev:before, .slick-next:before {
    font-family: "serif";
    font-size: 20px;
    line-height: 1;
    color: #fff;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: -25px;
}
[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px;
}
.slick-prev:before {
    content: "←"}
[dir="rtl"] .slick-prev:before {
    content: "→"}
.slick-next {
    right: -25px;
}
[dir="rtl"] .slick-next {
    left: -25px;
    right: auto;
}
.slick-next:before {
    content: "→"}
[dir="rtl"] .slick-next:before {
    content: "←"}
.slick-slider {
    margin-bottom: 30px;
}
.slick-dots {
    position: absolute;
    bottom: -45px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 100%}
.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 20px;
    height: 20px;
    font-family: "serif";
    font-size: 24px;
    line-height: 20px;
    text-align: center;
    color: #9b0d00;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    color: #9b0d00;
    opacity: 0.75;
}
.sidr {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-x: none;
    overflow-y: auto;
    font-size: 1.2em;
    background: #ececec;
    color: #000;
}
.sidr.right {
    left: auto;
    right: -260px;
}
.sidr.left {
    left: -260px;
    right: auto;
}
.sidr ul {
    display: block;
}
.sidr input[type="text"], .sidr input[type="password"], .sidr input[type="date"], .sidr input[type="datetime"], .sidr input[type="email"], .sidr input[type="number"], .sidr input[type="search"], .sidr input[type="tel"], .sidr input[type="time"], .sidr input[type="url"], .sidr textarea, .sidr select {
    width: 100%;
    font-size: 13px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    border: none;
    background: rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.6);
    display: block;
    clear: both;
}
.sidr input[type=checkbox] {
    width: auto;
    display: inline;
    clear: none;
}





/*! Additional for News Section */


/* apply a natural box layout model to all elements */



.blog-list {
  
  margin: 0 auto;
  font-size: 16px;
}
.blog-list li {
  position: relative;
  width: 310px;
  height: 550px;
  margin: 16px 0;
  border: 1px solid #E1E1E1;
}
.blog-list li.double {
  width: 636px;
}
.blog-list li header {
  position: relative;
  top: -1px;
  left: -1px;
}
.blog-list li .post-body {
  padding: 16px 22px;
}
.blog-list li footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.article-type {
  position: absolute;
  background-color: #1E1E1E;
  color: white;
  font-size: 0.875em;
  padding: 4px 8px;
  font-weight: 600;
  top: 6px;
  left: 6px;
}

.blog h2 {
  line-height: 1.3;
  font-size: 1.375em;
  font-weight: 600;
  padding-bottom: 8px;
}
.blog p {
  font-size: 1em;
  line-height: 1.5;
}

.more-link {
  float: right;
  display: block;
  font-size: 0.875em;
  font-weight: 800;
  padding: 10px 15px;
  margin-top: 16px;
  background-color: #1E1E1E;
  color: white;
  transition: all 0.12s ease-in-out;
}
.more-link:hover {
  background-color: #2d2d2d;
}

.item p {
  max-height: 6em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  /* number of lines to show */
}